Bug 18729 - sendmail SASL configured for PAM, but /etc/pam.d/smtp missing
sendmail SASL configured for PAM, but /etc/pam.d/smtp missing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 13:24 EDT by Christian Hechelmann
Modified: 2007-04-18 12:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 06:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Hechelmann 2000-10-09 13:24:42 EDT
sendmail-8.11.0-8 as shipped with RH7.0 ist configured to do SMTP-AUTH
via PAM (/usr/lib/sasl/Sendmail.conf sets pwcheck_method to pam).
However the package lacks a corresponding /etc/pam.d/smtp.
Comment 1 Florian La Roche 2001-02-07 06:40:17 EST
Everything should be fine with a current rpm and saslpasswd. If not, please
reopen this bug-report. Thanks.


Note You need to log in before you can comment on or make changes to this bug.